.u-section-1 .u-sheet-1 {
  min-height: 453px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0 309px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 290px;
  height: 120px;
  margin: -113px auto 0 19px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 19px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 288px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #e5e5e5, #b3b3b3);
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 288px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #e5e5e5, #b3b3b3);
  background-size: cover;
  --radius: 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 27px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 288px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #e5e5e5, #b3b3b3);
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 109px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -52px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -48px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 237px;
    --bottom-left-radius: 20px;
    --bottom-right-radius: 20px;
    --top-right-radius: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -124px;
    margin-bottom: -115px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 243px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -343px;
    margin-bottom: -241px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 338px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -438px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 378px;
}

.u-section-2 .u-image-1 {
  width: 407px;
  height: 300px;
  margin: 55px auto 0 19px;
}

.u-section-2 .u-text-1 {
  margin: -299px 99px 0 517px;
}

.u-section-2 .u-text-2 {
  margin: 36px 77px 60px 509px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 416px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 196px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 251px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -250px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 350px;
}

.u-section-3 .u-image-1 {
  width: 384px;
  height: 300px;
  margin: 20px 65px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -273px 524px 0 75px;
}

.u-section-3 .u-text-2 {
  margin: 20px 549px 57px 115px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 399px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 449px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 179px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 244px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 266px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 460px;
}

.u-section-4 .u-image-1 {
  width: 440px;
  height: 300px;
  margin: 31px auto 0 38px;
}

.u-section-4 .u-text-1 {
  margin: -292px 86px 0 570px;
}

.u-section-4 .u-text-2 {
  margin: 31px 83px 0 554px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 54px auto 43px 427px;
  padding: 10px 42px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 456px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 437px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 236px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 217px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 56px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 37px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 232px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -224px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 986px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 965px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 491px;
  height: 371px;
  margin: 19px auto 0;
}

.u-section-5 .u-image-2 {
  width: 256px;
  height: 106px;
  margin: -13px auto 0 10px;
}

.u-section-5 .u-text-1 {
  margin: 72px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 190px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-5 .u-text-3 {
  margin-top: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 775px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-form-1 {
  height: 771px;
  margin: 0 0 0 30px;
}

.u-section-5 .u-label-1 {
  width: 190px;
}

.u-section-5 .u-input-1 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-label-2 {
  width: 190px;
}

.u-section-5 .u-input-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-label-3 {
  width: 190px;
}

.u-section-5 .u-input-3 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-label-4 {
  width: 190px;
}

.u-section-5 .u-input-4 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-form-group-5 {
  margin-left: 0;
}

.u-section-5 .u-label-5 {
  width: 190px;
}

.u-section-5 .u-input-5 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-form-group-6 {
  margin-left: 0;
}

.u-section-5 .u-label-6 {
  width: 190px;
}

.u-section-5 .u-input-6 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-form-group-7 {
  margin-left: 0;
}

.u-section-5 .u-label-7 {
  width: 190px;
}

.u-section-5 .u-input-7 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-form-group-8 {
  margin-left: 0;
}

.u-section-5 .u-label-8 {
  width: 190px;
}

.u-section-5 .u-input-8 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-5 .u-image-1 {
    width: 414px;
    height: 313px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 45px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-5 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 308px;
    height: 233px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}